5 Replies Latest reply on Oct 2, 2015 11:15 AM by BobLevine

    cant open a file saved in indesign   error says i need to have version 4 or higher    i have version 6

    erinc14929018
      cant open a file saved in indesign   error says i need to have version 4 or higheri have version 6